#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: conduit
version: 1.2.5
id: conduit-1.2.5-799b384c0a93e88c443d75a38aeb18ab
key: condu_9wHaNJrxyyq9dFXfK2u9W6
license: MIT
maintainer: michael@snoyman.com
homepage: http://github.com/snoyberg/conduit
synopsis: Streaming data processing library.
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/conduit>.
    .
    @conduit@ is a solution to the streaming data problem, allowing for production, transformation, and consumption of streams of data in constant memory. It is an alternative to lazy I\/O which guarantees deterministic resource handling, and fits in the same general solution space as @enumerator@\/@iteratee@ and @pipes@. For a tutorial, please visit <https://www.fpcomplete.com/user/snoyberg/library-documentation/conduit-overview>.
category: Data, Conduit
author: Michael Snoyman
exposed: True
exposed-modules:
    Data.Conduit Data.Conduit.List Data.Conduit.Internal
    Data.Conduit.Lift Data.Conduit.Internal.Fusion
    Data.Conduit.Internal.List.Stream
hidden-modules: Data.Conduit.Internal.Pipe
                Data.Conduit.Internal.Conduit
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/conduit-1.2.5
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/conduit-1.2.5
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/conduit-1.2.5
hs-libraries: HSconduit-1.2.5-9wHaNJrxyyq9dFXfK2u9W6
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    exceptions-0.8.0.2-b08bd0de7dff383d124cad3f4c34eddd
    lifted-base-0.2.3.6-1dfd01e491e36bcf548a0a97190dea47
    mmorph-1.0.4-dd38bfb9311d09724528d9d040ed8e39
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    resourcet-1.1.6-3a75664627c0bb1d25241ddf929eee21
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
    transformers-base-0.4.4-47d17665c0db26ffcb68c46caa7346c1
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/conduit-1.2.5/html/conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/conduit-1.2.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
